@charset "utf-8";

a {
	text-decoration: none;
}
a:link, a:visited {
	color: #999;
	background-color: #fff;
}
a:focus, a:hover, a:active {
	color: #000;
	background-color: #eee;
}
abbr {
	border-bottom: 1px dotted #666;
	cursor: help;
}
address {
	margin: 0 0 20px;
	padding: 0;
	font-style: normal;
	color: #666;
}
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	background: #fff;
}
div {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}
dd {
	margin: 0 0 5px 6.5em;
	padding: 0;
	color: #666;
}
dl {
	margin: 0 0 20px;
	padding: 0;
}
dt {
	float: left;
	clear: left;
	width: 6em;
	margin: 0 0 5px;
	padding: 0;
	color: #666;
}
h1 {
	margin: 0 0 20px;
	padding: 0;
	font-size: 0.85em;
	font-weight: normal;
	letter-spacing: 0.62em;
	color: #666;
}
h2 {
	margin: 0 0 20px;
	padding: 0;
	font-size: 1.38em;
	text-transform: uppercase;
	font-weight: normal;
	color: #000;
}
h3 {
	margin: 0 0 10px;
	padding: 0;
	font-size: 1em;
	text-transform: uppercase;
	font-weight: normal;
	color: #000;
}
img {
	border: 0;
	vertical-align: top;
	margin: 0 5px 5px 0;
}
li {
	margin: 0 0 5px;
	padding: 0;
	color: #666;
}
ol {
	margin: 0 0 0 10px;
	padding: 0 0 20px 10px;
	list-style: decimal outside;
}
ol ol, ul ol {
	padding-bottom: 0;
	margin-top: 5px;
}
p {
	margin: 0 0 20px;
	padding: 0;
	color: #666;
}
ul {
	margin: 0;
	padding: 0 0 20px 0;
	list-style: none outside;
}
ul ul, ol ul {
	padding-bottom: 0;
	margin-top: 5px;
}
.meta {
	font-size: 0.85em;
}
.hidden {
	display: block;
	position: absolute;
	top: -100000px;
	left: -100000px;
	width: 0;
	height: 0;
	overflow: hidden;
}